﻿#media {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
	margin-bottom: 12px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#noUpdate	{
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: center;
	width: 300px;
}


#pagetutorial {
	width: 100%;
}
#pagetutorial p {
	margin: 0px 0px 15px 0px;
	font-size: 12px;
}

#pagetutorial p.indent {
	margin: 0px 0px 15px 0px;
	font-size: 12px;
	padding-left: 10px;
}

#pagetutorial h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #CC3300;
	letter-spacing: -1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
#pagetutorial h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #00557D;
	margin-bottom: 5px;
}
#pagetutorial h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -1px;
	color: #00557D;
	margin-bottom: 5px;
	text-transform: none;
}
